CVE-2018-10945

2018-06-19T21:29:00
ID CVE-2018-10945
Type cve
Reporter cve@mitre.org
Modified 2018-08-10T14:18:00

Description

The mg_handle_cgi function in mongoose.c in Mongoose 6.11 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash, or NULL pointer dereference) via an HTTP request, related to the mbuf_insert function.